/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");



h1 {
    font-family: 'Barlow', Helvetica, Arial, serif;
}

h2 {
    font-family: 'Barlow', Helvetica, Arial, serif;
}

h3 {
    font-family: 'Barlow', Helvetica, Arial, serif;
}

h4 {
    font-family: 'Barlow', Helvetica, Arial, serif;
}

h5 {
    font-family: 'Barlow', Helvetica, Arial, serif;
}

h6 {
    font-family: 'Barlow', Helvetica, Arial, serif;
}

body {
    font-family: 'Barlow', Helvetica, Arial, serif !important;
}

.drop_down .second {
	top: 90px;
}

.main_menu>ul>li>a {
	padding: 0 15px !important;
}

@media only screen and (max-width: 1200px) {
	.logo_wrapper, .mobile_menu_button {
	    display: table;
	}
	header .q_logo img.dark, header .q_logo img.light, header .q_logo img.sticky {
   	 display: none!important;
	}
	.main_menu {
    	display: none!important;
	}
	header .q_logo img.normal {
	    display: block!important;
	    opacity: 1!important;
	    position: relative;
	    margin: 0 auto;
	}
	.q_logo img {
	    top: 0;
	    left: 0;
	}
	.q_logo a {
	    left: -50%;
	    width: auto!important;
	}
	.q_logo {
	    display: table-cell;
	    position: relative;
	    top: auto;
	    vertical-align: middle;
	}
	.logo_wrapper {
	    height: 100px;
	    left: 50%;
	    position: absolute;
	}
	.header_inner_left, footer.uncover, header {
	    position: relative!important;
	    left: 0!important;
	    margin-bottom: 0;
	}
	body .content, body .content.content_top_margin {
	    margin-top: 0!important;
	}
	nav.mobile_menu {
	    display: block;
	}
}


.postid-23217 .post_content .anchor {
	position: relative;
    top: -60px;
}

.postid-23217 .blog_holder.blog_single article h2 {
    margin-top: 40px;
}

.postid-23265 img.wp-image-23267 {
	width: 50%;
}